@charset "UTF-8";
/* CSS Document */
body {
	
}
.main_div {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	height: 96px;
	width: 100%;
	background-image: url(../images/header_bg.png);
}
.footer {
	height: 375px;
	width: 100%;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
}
#header_div_1 {
	height: 83px;
	width: 100%;
}
#header_div_2 {
	height: 13px;
	width: 100%;
}
#header_logo {
	height: 55px;
	width: 227px;
	margin-top: 27px;
	margin-left: 34px;
	position: absolute;
	background-image: url(../images/logo.png);
}
#link_bar {
	background-color: #494a4b;
	height: 61px;
	width: 520px;
	margin-left: 380px;
	float: left;
}
#link_bar_tip {
	height: 61px;
	width: 60px;
	float: left;
	background-image: url(../images/lnk_bar_tip.png);
	background-repeat: no-repeat;
}
#link_bar_btns {
	height: 61px;
	width: 383px;
	margin-left: 105px;
	z-index: -2;
}
.link_btn {
	height: 61px;
	width: 83px;
	padding-right: 12px;
	float: left;
}
#slogan {
	background-image: url(../images/slogan_b.png);
	height: 13px;
	width: 402px;
	margin-left: 460px;
}
#footer_cont {
	height: 242px;
	width: 840px;
	margin-top: 43px;
	margin-left: 31px;
	position: absolute;
}
#footer_lnk {
	height: 242px;
	width: 190px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #ecf0f0;
	font-weight: lighter;
}
#footer_cntct {
	height: 242px;
	width: 362px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}
#footer_quien {
	height: 242px;
	width: 288px;
	float: left;
}
.footer_subtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #ecf0f5;
	margin-bottom: 20px;
	font-weight: lighter;
}
#footer_lnk table {
	font-size: 11px;
	color: #cbcccd;
}
#footer_cntct table {
	font-size: 11px;
	color: #cbcccd;
}
#quienes_txt {
	background-image: url(../images/quienes_bg.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 277px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #cbcccd;
	line-height: 18px;
	text-indent: 0px;
	text-align: justify;
}
#quienes_txt p {
	margin-right: 20px;
	margin-left: 25px;
	margin-top: 28px;
	position: absolute;
}
#footer_sub_nos {
	margin-bottom: 0px;
	margin-left: 20px;
}
#copyright {
	height: 17px;
	width: 235px;
	margin-top: 344px;
	margin-left: 31px;
	position: absolute;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #cbcccd;
}
#poweredby {
	height: 17px;
	width: 131px;
	margin-left: 740px;
	margin-top: 344px;
	position: absolute;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #cbcccd;
	text-align: center;
}
.shadow_cont {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shadow.png);
	background-repeat: repeat-y;
}
